Using Elastic Memory for Java with Apache Tomcat

In addition to vFabric tc Server 2.6.x, EM4J can be used when running Apache Tomcat 6.0 or Apache Tomcat 7.0 on ESXi.

For information on the requirements for using EM4J with Apache Tomcat, see the VMware knowledge base article at http://kb.vmware.com/kb/2011243.

For instructions on setting up EM4J with Apache Tomcat, see the VMware knowledge base article at http://kb.vmware.com/kb/2011244.